#subscribe {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fbfcfc;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1031;
    width: 100%;
    max-width: 652px;
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 5%);
    display: none;
}

#subscribe-header {
    background: #00bcda;
    text-align: center;
    padding: 50px 10px 40px;
}

@media only screen and (min-width: 768px) {
    #subscribe-header {
        padding: 50px 130px 40px;
    }
}

#subscribe-header h2 {
    font-family: 'OpenSans-Light', 'Open Sans Light', 'Open Sans';
    font-weight: 200;
    font-style: normal;
    font-size: 28px;
    color: #FFFFFF;
    line-height: normal;
    margin-bottom: 13px;
}
#subscribe-header p {
    font-family: 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
    line-height: normal;
    margin: 0;
}

#subscribe-forms {
    max-width: 440px;
    margin: 0 auto;
    padding: 40px 0;
}
#subscribe-forms h3 {
    font-family: 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #1E1E1E;
    margin-bottom: 18px;
}

.subscribe-form {
    margin: 0 10px 40px;
}

#subscribe-forms form .inline-inputs input[name="your-email"], #subscribe-forms form .inline-inputs input[name="visitor_email_address"] {
    width: calc(100% - 10px);
    max-height: 40px;
    border: none;
    padding: 10px 0;
    line-height: 1;
}
#subscribe-forms form .inline-inputs input[name="your-email"]:focus, #subscribe-forms form .inline-inputs input[name="visitor_email_address"]:focus {
    border: none;
    outline: none;
}

#subscribe-forms form .wpcf7-submit {
    width: 153px;
    height: 38px;
    padding: 0;
    background-color: #ff5722;
    color: #fff;
    border: 1px solid #ff5722;
    border-radius: 7px;
    font-family: 'OpenSans-Bold', 'Open Sans Bold', 'Open Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    cursor: pointer;
    line-height: 1;
}

#subscribe-forms form .wpcf7-submit:hover {
    background-color: #fff;
    color: #ff5722;
}

#subscribe-forms form .wpcf7-submit:focus {
    border: none;
    outline: none;
}

#subscribe-forms .ajax-loader {
    position: absolute;
    right: -30px;
    /*margin: 12px 0 0 0px;*/
    margin: 8px 0 0 0px;
}

#subscribe-forms form .inline-inputs {
    display: flex;
    /* justify-content: flex-start; */
    position: relative;
    padding: 9px;
    position: relative;
    border-radius: 7px;
    background: #fff;
    border: none;
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 5%);
}

#close-subscribe {
    position: absolute;
    right: 31px;
    top: 22px;
    font-size: 28px;
    font-weight: 600;
    color: #00acc1;
    cursor: pointer;
}

#subscribe-forms form ::-webkit-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#subscribe-forms form :-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#subscribe-forms form ::-moz-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}
#subscribe-forms form :-ms-input-placeholder {
    color: #C1C1C1;
    font-family: 'OpenSans', 'Open Sans';
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 1;
}


#subscribe-forms .wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 14px;
    font-weight: normal;
    display: block;
    position: absolute;
    margin: 15px 0 0 -8px;
}

#subscribe-forms .wpcf7 form .wpcf7-response-output {
    border: none;
    padding: 0;
    margin: 2em 0 0;
    font-size: 14px;
    padding: 0 0 0 30px;
}

#subscribe-forms .wpcf7 form .wpcf7-response-output .fa-check-circle {
    margin-top: -2px;
}
